--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::TooManyArgumentsError
includes: []

instance_methods: []

name: TooManyArgumentsError
superclass: ArgumentError
